{
    "dc_identifier": "nl.mnre1073.2e-b.2023.479",
    "dc_title": "Beslisnota bij Afschrift brief aan NHA over STAP-regeling",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/15307543-29c5-43c0-a04e-df1d730f2a3e/2'>Aanbiedingsbrief bij Afschrift brief aan NHA over STAP-regeling</a>. Minister Van Gennip (SZW) stuurt de Tweede Kamer een afschrift van de reactie aan\n               de Nationale Handelsacademie (NHA) over STAP-regeling en OCW-erkend onderwijs.",
    "dc_source": "https://open.overheid.nl/Details/00232b22-8bf9-4a67-8593-4cb009279ef0/2",
    "dc_publisher": "mnre1073",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-08-03",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2023-10-02",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Sociale Zaken En Werkgelegenheid",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Sociale Zaken En Werkgelegenheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1073.2e-b.2023.479.doc.1",
            "dc_title": "Openbraarmaking beslisnota STAP_Geredigeerd",
            "foi_fileName": "Openbraarmaking beslisnota STAP_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/00232b22-8bf9-4a67-8593-4cb009279ef0/file"
        }
    ]
}